body{font-family:'Poppins', sans-serif;font-size:15px;background:#fbfbfb;}
.container-fluid{padding:0;}
.post-grid{border:1px solid #f4f4f4 !important;font-size:14px;font-weight:normal;margin:1%;width:30%;}
h2.post-title-alt{font-size:18px !important;}
.full{width:100%;float:left;margin:0;padding:0;}
.btn-blog{background:#fca12b !important;color:#fff !important;border:0px solid #fff !important;box-shadow:none;padding:10px !important;}
a:hover{text-decoration:none;}
#cookie-law-info-bar{font-size:12pt;margin:0 auto;padding:13px 10px;position:absolute;text-align:center;box-sizing:border-box;width:100%;z-index:9999;box-shadow:rgba(0,0,0,.5) 0px 5px 50px;display:none;left:0px;font-weight:300;}
#cookie-law-info-again{font-size:10pt;margin:0;padding:5px 10px;text-align:center;z-index:9999;cursor:pointer;box-shadow:#161616 2px 2px 5px 2px;}
#cookie-law-info-bar span{vertical-align:middle;}
.cli-plugin-button, .cli-plugin-button:visited{display:inline-block;padding:10px 16px 10px;color:#fff;text-decoration:none;position:relative;cursor:pointer;margin-left:0px;text-decoration:none;}
.cli-plugin-main-link{margin-left:0px;font-weight:550;text-decoration:underline;}
.cli-plugin-button:hover{background-color:#111;color:#fff;text-decoration:none;}
.small.cli-plugin-button, .small.cli-plugin-button:visited{font-size:11px;}
.cli-plugin-button, .cli-plugin-button:visited,
.medium.cli-plugin-button, .medium.cli-plugin-button:visited{font-size:14px;font-weight:500;line-height:1;}
.large.cli-plugin-button, .large.cli-plugin-button:visited{font-size:14px;padding:8px 14px 9px;}
.super.cli-plugin-button, .super.cli-plugin-button:visited{font-size:34px;padding:8px 14px 9px;}
.pink.cli-plugin-button, .magenta.cli-plugin-button:visited{background-color:#e22092;}
.pink.cli-plugin-button:hover{background-color:#c81e82;}
.green.cli-plugin-button, .green.cli-plugin-button:visited{background-color:#91bd09;}
.green.cli-plugin-button:hover{background-color:#749a02;}
.red.cli-plugin-button, .red.cli-plugin-button:visited{background-color:#e62727;}
.red.cli-plugin-button:hover{background-color:#cf2525;}
.orange.cli-plugin-button, .orange.cli-plugin-button:visited{background-color:#ff5c00;}
.orange.cli-plugin-button:hover{background-color:#d45500;}
.blue.cli-plugin-button, .blue.cli-plugin-button:visited{background-color:#2981e4;}
.blue.cli-plugin-button:hover{background-color:#2575cf;}
.yellow.cli-plugin-button, .yellow.cli-plugin-button:visited{background-color:#ffb515;}
.yellow.cli-plugin-button:hover{background-color:#fc9200;}
.cli-plugin-button{margin-top:5px;}
.cli-bar-popup{-moz-background-clip:padding;-webkit-background-clip:padding;background-clip:padding-box;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;padding:20px;}
.cli-powered_by_p{width:100% !important;display:block !important;color:#333;clear:both;font-style:italic !important;font-size:12px !important;margin-top:15px !important;}
.cli-powered_by_a{color:#333;font-weight:600 !important;font-size:12px !important;}.gdpr-container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
.gdpr-row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px;}
.gdpr-col-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%;}
.gdpr-col-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%;}
.gdpr-align-items-stretch{-ms-flex-align:stretch!important;align-items:stretch!important;}
.gdpr-d-flex{display:-ms-flexbox!important;display:flex!important;}
.gdpr-px-0{padding-left:0;padding-right:0;}
.modal-backdrop.show{opacity:.8;}
.modal-open{overflow:hidden}
.modal-open .gdpr-modal{overflow-x:hidden;overflow-y:auto}
.gdpr-modal.fade .gdpr-modal-dialog{transition:-webkit-transform .3s ease-out;transition:transform .3s ease-out;transition:transform .3s ease-out,-webkit-transform .3s ease-out;-webkit-transform:translate(0,-25%);transform:translate(0,-25%)}
.gdpr-modal.show .gdpr-modal-dialog{-webkit-transform:translate(0,0);transform:translate(0,0)}
.modal-backdrop{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1039;background-color:#000}
.modal-backdrop.fade{opacity:0}
.modal-backdrop.show{opacity:.5}
.gdpr-modal{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1050;display:none;overflow:hidden;outline:0}
.gdpr-modal a{text-decoration:none;}
.gdpr-modal .gdpr-modal-dialog{position:relative;width:auto;margin:.5rem;pointer-events:none;font-family:"Poppins",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";font-size:1rem;font-weight:400;line-height:1.5;color:#212529;text-align:left;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;min-height:calc(100% - (.5rem * 2))}
@media (min-width:576px){.gdpr-modal .gdpr-modal-dialog{max-width:500px;margin:1.75rem auto;min-height:calc(100% - (1.75rem * 2));}
}
@media (min-width:992px){.gdpr-modal .gdpr-modal-dialog{max-width:900px;}
}
.gdpr-modal-content{position:relative;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;width:100%;pointer-events:auto;background-color:#fff;background-clip:padding-box;border:1px solid rgba(0,0,0,.2);border-radius:.3rem;outline:0}
.gdpr-modal .row{margin:0 -15px;}
.gdpr-modal .modal-body{padding:0;position:relative;-ms-flex:1 1 auto;flex:1 1 auto;}
.gdpr-modal .close{position:absolute;right:10px;top:10px;z-index:1;padding:0;background-color:transparent;border:0;-webkit-appearance:none;font-size:1.5rem;font-weight:700;line-height:1;color:#000;text-shadow:0 1px 0 #fff;}
.gdpr-modal .close:focus{outline:0;}
.gdpr-switch{display:inline-block;position:relative;min-height:1px;padding-left:70px;font-size:14px;}
.gdpr-switch input[type="checkbox"]{display:none;}
.gdpr-switch .gdpr-slider{background-color:#e3e1e8;height:24px;width:50px;bottom:0;cursor:pointer;left:0;position:absolute;right:0;top:0;transition:.4s;}
.gdpr-switch .gdpr-slider:before{background-color:#fff;bottom:2px;content:"";height:20px;left:2px;position:absolute;transition:.4s;width:20px;}
.gdpr-switch input:checked + .gdpr-slider{background-color:rgb(99, 179, 95);}
.gdpr-switch input:checked + .gdpr-slider:before{transform:translateX(26px);}
.gdpr-switch .gdpr-slider{border-radius:34px;}
.gdpr-switch .gdpr-slider:before{border-radius:50%;}
.gdpr-tab-content>.gdpr-tab-pane{display:none;}
.gdpr-tab-content>.active{display:block;}
.gdpr-fade{transition:opacity .15s linear;}
.gdpr-nav-pills{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;padding-left:0;margin-bottom:0;list-style:none;-ms-flex-direction:column !important;flex-direction:column !important;align-items:stretch !important;-ms-align-items:stretch !important;}
.nav.gdpr-nav-pills, .gdpr-tab-content{width:100%;padding:30px;}
.nav.gdpr-nav-pills{background:#f3f3f3;}
.nav.gdpr-nav-pills .gdpr-nav-link{border:1px solid #0070ad;margin-bottom:10px;color:#0070ad;font-size:14px;display:block;padding:.5rem 1rem;border-radius:.25rem;}
.nav.gdpr-nav-pills .gdpr-nav-link.active, .nav.gdpr-nav-pills .show>.gdpr-nav-link{background-color:#0070ad;border:1px solid #0070ad;}
.nav.gdpr-nav-pills .gdpr-nav-link.active{color:#ffffff;}
.gdpr-tab-content .gdpr-button-wrapper{padding-top:30px;margin-top:30px;border-top:1px solid #d6d6d6;}
.gdpr-tab-content .gdpr-button-wrapper .btn-gdpr{background-color:#0070ad;border-color:#0070ad;color:#ffffff;font-size:14px;display:inline-block;font-weight:400;text-align:center;white-space:nowrap;vertical-align:middle;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;border:1px solid transparent;padding:.375rem .75rem;font-size:1rem;line-height:1.5;border-radius:.25rem;transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;}
.gdpr-tab-content p{color:#343438;font-size:14px;margin-top:0;}
.gdpr-tab-content h4{font-size:20px;margin-bottom:.5rem;margin-top:0;font-family:inherit;font-weight:500;line-height:1.2;color:inherit;}
.cli-container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
.cli-row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px;}
.cli-col-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%;}
.cli-col-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%;}
.cli-align-items-stretch{-ms-flex-align:stretch!important;align-items:stretch!important;}
.cli-d-flex{display:-ms-flexbox!important;display:flex!important;}
.cli-px-0{padding-left:0;padding-right:0;}
.cli-btn{cursor:pointer;font-size:14px;display:inline-block;font-weight:400;text-align:center;white-space:nowrap;vertical-align:middle;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;border:1px solid transparent;padding:.5rem 1.25rem;line-height:1;border-radius:.25rem;transition:all .15s ease-in-out;}
.cli-btn:hover{opacity:.8;}
.cli-read-more-link{cursor:pointer;font-size:15px;font-weight:500;text-decoration:underline;}
.cli-btn:focus{outline:0;}
.cli-modal-backdrop.cli-show{opacity:.8;}
.cli-modal-open{overflow:hidden}
.cli-barmodal-open{overflow:hidden}
.cli-modal-open .cli-modal{overflow-x:hidden;overflow-y:auto}
.cli-modal.cli-fade .cli-modal-dialog{transition:-webkit-transform .3s ease-out;transition:transform .3s ease-out;transition:transform .3s ease-out,-webkit-transform .3s ease-out;-webkit-transform:translate(0,-25%);transform:translate(0,-25%)}
.cli-modal.cli-show .cli-modal-dialog{-webkit-transform:translate(0,0);transform:translate(0,0)}
.cli-modal-backdrop{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1040;background-color:#000;display:none;}
.cli-modal-backdrop.cli-fade{opacity:0}
.cli-modal-backdrop.cli-show{opacity:.5;display:block;}
.cli-modal.cli-show{display:block;}
.cli-modal a{text-decoration:none;}
.cli-modal .cli-modal-dialog{position:relative;width:auto;margin:.5rem;pointer-events:none;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";font-size:1rem;font-weight:400;line-height:1.5;color:#212529;text-align:left;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;min-height:calc(100% - (.5rem * 2))}
@media (min-width:576px){.cli-modal .cli-modal-dialog{max-width:500px;margin:1.75rem auto;min-height:calc(100% - (1.75rem * 2))}
}
@media (min-width:992px){.cli-modal .cli-modal-dialog{max-width:900px;}
}
.cli-modal-content{position:relative;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;width:100%;pointer-events:auto;background-color:#fff;background-clip:padding-box;border-radius:.3rem;outline:0}
.cli-modal .row{margin:0 -15px;}
.cli-modal .modal-body{padding:0;position:relative;-ms-flex:1 1 auto;flex:1 1 auto;}
.cli-modal .cli-modal-close{position:absolute;right:10px;top:10px;z-index:1;padding:0;background-color:transparent;border:0;-webkit-appearance:none;font-size:1.5rem;font-weight:700;line-height:1;color:#000;text-shadow:0 1px 0 #fff;}
.cli-modal .cli-modal-close:focus{outline:0;}
.cli-switch{display:inline-block;position:relative;min-height:1px;padding-left:70px;font-size:14px;}
.cli-switch input[type="checkbox"]{display:none;}
.cli-switch .cli-slider{background-color:#e3e1e8;height:24px;width:50px;bottom:0;cursor:pointer;left:0;position:absolute;right:0;top:0;transition:.4s;}
.cli-switch .cli-slider:before{background-color:#fff;bottom:2px;content:"";height:20px;left:2px;position:absolute;transition:.4s;width:20px;}
.cli-switch input:checked + .cli-slider{background-color:#00acad}
.cli-switch input:checked + .cli-slider:before{transform:translateX(26px);}
.cli-switch .cli-slider{border-radius:34px;}
.cli-switch .cli-slider:before{border-radius:50%;}
.cli-tab-content{background:#ffffff;}
.cli-tab-content>.cli-active{display:block;}
.cli-fade{transition:opacity .15s linear;}
.cli-nav-pills{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;padding-left:0;margin-bottom:0;list-style:none;-ms-flex-direction:column;flex-direction:column;}
.cli-nav-pills, .cli-tab-content{width:100%;padding:30px;}
@media (max-width:767px){.cli-nav-pills, .cli-tab-content{padding:30px 10px;}
#header{background-color:#756389;background:url('../images/banner_new2.jpg') 0 0 no-repeat !important;background-size:100% 100%;padding:0 0 30px 0;min-height:350px;position:relative;}
}
.cli-nav-pills{background:#f3f3f3;}
.cli-nav-pills .cli-nav-link{border:1px solid #00acad;margin-bottom:10px;color:#00acad;font-size:14px;display:block;padding:.5rem 1rem;border-radius:.25rem;cursor:pointer}
.cli-nav-pills .cli-nav-link.cli-active, .cli-nav-pills .cli-show>.cli-nav-link{background-color:#00acad;border:1px solid #00acad;}
.cli-nav-pills .cli-nav-link.cli-active{color:#ffffff;}
.cli-tab-content .cli-button-wrapper{padding-top:30px;margin-top:30px;border-top:1px solid #d6d6d6;}
.cli-tab-content p{color:#343438;font-size:14px;margin-top:0;}
.cli-tab-content h4{font-size:20px;margin-bottom:1.5rem;margin-top:0;font-family:inherit;font-weight:500;line-height:1.2;color:inherit;}
.cli-container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
.cli-row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px;}
.cli-col-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%;}
.cli-col-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%;flex-direction:column;}
.cli-align-items-stretch{-ms-flex-align:stretch!important;align-items:stretch!important;}
.cli-d-flex{display:-ms-flexbox!important;display:flex!important;}
.cli-px-0{padding-left:0;padding-right:0;}
.cli-btn{cursor:pointer;font-size:14px;display:inline-block;font-weight:400;text-align:center;white-space:nowrap;vertical-align:middle;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;border:1px solid transparent;padding:.5rem 1.25rem;line-height:1;border-radius:.25rem;transition:all .15s ease-in-out;}
.cli-btn:hover{opacity:.8;}
.cli-read-more-link{cursor:pointer;font-size:15px;font-weight:500;text-decoration:underline;}
.cli-btn:focus{outline:0;}
.cli-modal-backdrop.cli-show{opacity:.8;}
.cli-modal-open{overflow:hidden}
.cli-barmodal-open{overflow:hidden}
.cli-modal-open .cli-modal{overflow-x:hidden;overflow-y:auto}
.cli-modal.cli-fade .cli-modal-dialog{transition:-webkit-transform .3s ease-out;transition:transform .3s ease-out;transition:transform .3s ease-out,-webkit-transform .3s ease-out;-webkit-transform:translate(0,-25%);transform:translate(0,-25%)}
.cli-modal.cli-show .cli-modal-dialog{-webkit-transform:translate(0,0);transform:translate(0,0)}
.cli-modal-backdrop{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1040;background-color:#000;-webkit-transform:scale(0);transform:scale(0);transition:opacity ease-in-out 0.5s;}
.cli-modal-backdrop.cli-fade{opacity:0;}
.cli-modal-backdrop.cli-show{opacity:.5;-webkit-transform:scale(1);transform:scale(1);}
.cli-modal{position:fixed;top:0;right:0;bottom:0;left:0;z-index:99999;transform:scale(0);overflow:hidden;outline:0}
.cli-modal a{text-decoration:none;}
.cli-modal .cli-modal-dialog{position:relative;width:auto;margin:.5rem;pointer-events:none;font-family:inherit;font-size:1rem;font-weight:400;line-height:1.5;color:#212529;text-align:left;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;min-height:calc(100% - (.5rem * 2))}
@media (min-width:576px){.cli-modal .cli-modal-dialog{max-width:500px;margin:1.75rem auto;min-height:calc(100% - (1.75rem * 2))}
}
.cli-modal-content{position:relative;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;width:100%;pointer-events:auto;background-color:#fff;background-clip:padding-box;border-radius:.2rem;box-sizing:border-box;outline:0}
.cli-modal .row{margin:0 -15px;}
.cli-modal .modal-body{padding:0;position:relative;-ms-flex:1 1 auto;flex:1 1 auto;}
.cli-modal .cli-modal-close:focus{outline:0;}
.cli-switch{display:inline-block;position:relative;min-height:1px;padding-left:38px;font-size:14px;}
.cli-switch input[type="checkbox"]{display:none;}
.cli-switch .cli-slider{background-color:#e3e1e8;height:20px;width:38px;bottom:0;cursor:pointer;left:0;position:absolute;right:0;top:0;transition:.4s;}
.cli-switch .cli-slider:before{background-color:#fff;bottom:2px;content:"";height:15px;left:3px;position:absolute;transition:.4s;width:15px;}
.cli-switch input:checked + .cli-slider{background-color:#28a745;}
.cli-switch input:checked + .cli-slider:before{transform:translateX(18px);}
.cli-switch .cli-slider{border-radius:34px;}
.cli-switch .cli-slider:before{border-radius:50%;}
.cli-tab-content{background:#ffffff;}
.cli-nav-pills{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;padding-left:0;margin-bottom:0;list-style:none;-ms-flex-direction:column;flex-direction:column;}
.cli-nav-pills, .cli-tab-content{width:100%;padding:5px 30px 5px 5px;box-sizing:border-box;}
@media (max-width:767px){.cli-nav-pills, .cli-tab-content{padding:30px 10px;}
}
.cli-nav-pills{background:#fff;}
.cli-nav-pills .cli-nav-link{border:1px solid #cccccc;margin-bottom:10px;color:#2a2a2a;font-size:14px;display:block;padding:.5rem 1rem;border-radius:.25rem;cursor:pointer}
.cli-nav-pills .cli-nav-link.cli-active, .cli-nav-pills .cli-show>.cli-nav-link{background-color:#f6f6f9;border:1px solid #cccccc;}
.cli-nav-pills .cli-nav-link.cli-active{color:#2a2a2a;}
.cli-tab-content .cli-button-wrapper{padding-top:30px;margin-top:30px;border-top:1px solid #d6d6d6;}
.cli-tab-content p{color:#343438;font-size:14px;margin-top:0;}
.cli-tab-content h4{font-size:20px;margin-bottom:1.5rem;margin-top:0;font-family:inherit;font-weight:500;line-height:1.2;color:inherit;}
#cookie-law-info-bar .cli-nav-pills,#cookie-law-info-bar .cli-tab-content,#cookie-law-info-bar .cli-nav-pills .cli-show>.cli-nav-link,#cookie-law-info-bar a.cli-nav-link.cli-active{background:transparent;}
#cookie-law-info-bar .cli-nav-pills .cli-nav-link.cli-active,#cookie-law-info-bar .cli-nav-link,#cookie-law-info-bar .cli-tab-container p,#cookie-law-info-bar span.cli-necessary-caption,#cookie-law-info-bar .cli-switch .cli-slider:after{color:inherit;}
#cookie-law-info-bar .cli-tab-header a:before{border-right:1px solid currentColor;border-bottom:1px solid currentColor;}
#cookie-law-info-bar .cli-row{margin-top:20px;}
#cookie-law-info-bar .cli-col-4{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;width:auto;max-width:none;}
#cookie-law-info-bar .cli-col-8{flex-basis:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;max-width:100%;}
.cli-wrapper{max-width:90%;float:none;margin:0 auto;}
#cookie-law-info-bar .cli-tab-content h4{margin-bottom:0.5rem;}
#cookie-law-info-bar .cli-nav-pills .cli-nav-link{padding:.2rem 0.5rem;}
#cookie-law-info-bar .cli-tab-container{display:none;text-align:left;}
.cli-tab-footer .cli-btn{background-color:#00acad;padding:10px 15px;}
.cli-tab-footer{width:100%;text-align:right;padding:20px 0;}
.cli-col-12{width:100%;}
.cli-tab-header{display:flex;justify-content:space-between;}
.cli-tab-header a:before{width:10px;height:2px;left:0;top:calc(50% - 1px);}
.cli-tab-header a:after{width:2px;height:10px;left:4px;top:calc(50% - 5px);-webkit-transform:none;transform:none;}
.cli-tab-header a:before{width:7px;height:7px;border-right:1px solid #4a6e78;border-bottom:1px solid #4a6e78;content:" ";transform:rotate(-45deg);-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;margin-right:10px;}
.cli-tab-header a.cli-nav-link{position:relative;display:flex;align-items:center;font-size:14px;color:#000;text-transform:capitalize;}
.cli-tab-header.cli-tab-active .cli-nav-link:before{transform:rotate(45deg);-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.cli-tab-header{border-radius:5px;padding:12px 15px;cursor:pointer;transition:background-color 0.2s ease-out 0.3s, color 0.2s ease-out 0s;background-color:#f2f2f2;}
.cli-modal .cli-modal-close{position:absolute;right:0;top:0;z-index:1;-webkit-appearance:none;width:40px;height:40px;padding:0;border-radius:50%;padding:10px;background:transparent;border:none;}
.cli-tab-container h4{font-family:inherit;font-size:16px;margin-bottom:15px;margin:10px 0;}
.cli-tab-container p{font-size:14px;line-height:1.4;margin-bottom:18px;margin-top:0;padding:0;color:#000;}
.cli-tab-content{display:none;}
.cli-tab-section .cli-tab-content{padding:10px 20px 5px 20px;}
.cli-tab-section{margin-top:5px;}
@media (min-width:992px){.cli-modal .cli-modal-dialog{max-width:645px;}
}
.cli-switch .cli-slider:after{content:attr(data-cli-disable);position:absolute;right:50px;color:#000;font-size:12px;text-align:right;}
.cli-switch input:checked + .cli-slider:after{content:attr(data-cli-enable);}
.cli-privacy-overview:not(.cli-collapsed) .cli-privacy-content{max-height:60px;transition:max-height 0.15s ease-out;overflow:hidden;}
a.cli-privacy-readmore{font-size:12px;padding-top:12px;display:inline-block;padding-bottom:12px;cursor:pointer;color:#000;text-decoration:underline;}
a.cli-privacy-readmore:before{content:attr(data-readmore-text);}
.cli-collapsed a.cli-privacy-readmore:before{content:attr(data-readless-text);}
.cli-collapsed .cli-privacy-content{transition:max-height 0.25s ease-in;}
.cli-privacy-content p{margin-bottom:0;}
.cli-modal-close svg{fill:#000;}
span.cli-necessary-caption{color:#000;font-size:12px;}
.cli-tab-section.cli-privacy-tab{display:none;}
#cookie-law-info-bar .cli-tab-section.cli-privacy-tab{display:block;}
#cookie-law-info-bar .cli-privacy-overview{display:none;}
.cli-tab-container .cli-row{max-height:500px;overflow-y:auto;}
.cli-modal.cli-blowup.cli-out{z-index:-1;}
.cli-modal.cli-blowup{z-index:999999;transform:scale(1);}
.cli-modal.cli-blowup .cli-modal-dialog{animation:blowUpModal 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;}
.cli-modal.cli-blowup.cli-out .cli-modal-dialog{animation:blowUpModalTwo 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;}
@keyframes blowUpContent{0%{transform:scale(1);opacity:1;}
99.9%{transform:scale(2);opacity:0;}
100%{transform:scale(0);}
}
@keyframes blowUpContentTwo{0%{transform:scale(2);opacity:0;}
100%{transform:scale(1);opacity:1;}
}
@keyframes blowUpModal{0%{transform:scale(0);}
100%{transform:scale(1);}
}
@keyframes blowUpModalTwo{0%{transform:scale(1);opacity:1;}
50%{transform:scale(0.5);opacity:0;}
100%{transform:scale(0);opacity:0;}
}
.cli-tab-section .cookielawinfo-row-cat-table td, .cli-tab-section .cookielawinfo-row-cat-table th{font-size:12px;}
.cli_settings_button{cursor:pointer;}
.btn-success{background:#337ab7;color:#fff;border:0px solid #fff;box-shadow:none;}
.btn-success:hover{background:#74d6a0;}
#header{background-color:#756389;background:url('../images/banner_new.jpg') 0 0 no-repeat;background-size:100% 100%;padding:0 0 30px 0;min-height:350px;position:relative;}
#header_top_full{padding:35px 0;min-height:0px;background:#2D2634;}
#logo{}
#logo a{width:100%;display:block;}
#logo a img{max-width:100%;max-height:40px;}
#top_nav{padding-top:13px;}
#top_nav ul{list-style:none;margin:0;padding:0;}
#top_nav ul li{float:left;}
#top_nav ul li a{color:#fff;padding:15px;font-weight:500;}
#login_area{padding-top:10px;}
#login_area ul{list-style:none;margin:0;padding:0;float:right;}
#login_area ul #countries_child ul{float:none;}
.dd .ddChild li{border-width:0px!important;padding:5px 0;width:100%!important;}
.dd .ddChild li:hover{background:none!important;}
#login_area ul li{float:left;padding:0px 15px;font-weight:500;margin-bottom:10px;}
#login_area ul li:last-child{padding-right:0px;}
#login_area ul li.signup{margin-top:-5px;}
#login_area ul li a{color:#fff;}
#login_area ul li a i.fa{font-size:17px;}
#login_area ul li span{color:#222;font-weight:500;}
#header_search{padding-top:30px;}
#header_search h3{text-align:center;font-weight:500;font-size:38px;color:#fff;}
#header_search p.subtitle{text-align:center;font-weight:500;font-size:17px;color:#fff;opacity:0.8;padding:0 10%;}
#header_search p.search{margin-top:30px;text-align:center;position:relative;}
#header_search p.search input{display:block;font-size:14px;line-height:1.428571429;color:#555;background-color:#fff;background-image:none;border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;-webkit-box-shadow:none;box-shadow:none;height:50px;padding:10px 15px;padding-right:150px;border-color:#E5E5E5;width:70%;margin:0 15%;}
#header_search p.search button{background:#F25858;color:#fff;width:130px;text-align:center;height:50px;position:absolute;top:0;right:15%;border-radius:0 4px 4px 0;border:0px solid #fff;}
#header_search ul{list-style:none;margin:0;padding:10px 0 0 0;width:100%;text-align:center;}
#header_search ul li{display:inline-block;color:#23527c;opacity:0.7;margin:0 10px;font-size:13px;}
#header_search ul li:hover{color:#23527c;opacity:1;}
#header_search ul li i{}
#header_search ul li button{background:none;padding:0;border:0px solid #fff;box-shadow:none;}
#widget_area{background-color:#f6f8f9;border-bottom:1px solid #d5dadf;padding-top:34px;padding-bottom:10px;}
.widget{text-align:center;}
.widget .icon{}
.widget .icon i{background:#fff none repeat scroll 0 0;border-radius:50%;color:#756389;font-size:40px;height:75px;position:relative;width:75px;padding-top:17px;}
.widget h4{margin-bottom:20px;}
.widget .details{color:#999;font-size:14px;line-height:26px;padding:0 40px;}
#recent-lists{padding:50px 0;}
#recent-list-title{background:#756389;position:relative;border-radius:3px;margin-bottom:40px;}
.recent-title{background-color:#756389;color:#fff;line-height:50px;padding-left:69px;padding-right:20px;font-size:16px;width:auto;display:inline-block;margin:0;border-radius:3px 0 0 3px;}
.recent-title2{background-color:#756389;color:#fff;line-height:50px;padding-left:69px;padding-right:20px;font-size:16px;width:auto;display:inline-block;margin:0;border-radius:3px 0 0 3px;margin-top:25px;}
#recent-list-title2 i.left{position:absolute;top:0;left:0;background:rgba(0,0,0,.1);text-align:center;width:50px;height:100%;color:#fff;font-size:17px;padding-top:17px;border-radius:3px 0 0 3px;}
#recent-list-title2 a.view-more{position:absolute;top:12px;right:15px;background:#0098d0;color:#fff;padding:2px 10px 4px 10px;border-radius:3px;border-width:0;box-shadow:0 1px 2px rgba(0,0,0,.25);text-decoration:none;text-shadow:-1px -1px 1px rgba(0,0,0,.18);transition:all 0.3s ease 0.1s;cursor:pointer;}
#recent-list-title i.left{position:absolute;top:0;left:0;background:rgba(0,0,0,.1);text-align:center;width:50px;height:100%;color:#fff;font-size:17px;padding-top:17px;border-radius:3px 0 0 3px;}
#recent-list-title a.view-more{position:absolute;top:12px;right:15px;background:#0098d0;color:#fff;padding:2px 10px 4px 10px;border-radius:3px;border-width:0;box-shadow:0 1px 2px rgba(0,0,0,.25);text-decoration:none;text-shadow:-1px -1px 1px rgba(0,0,0,.18);transition:all 0.3s ease 0.1s;cursor:pointer;}
#report-lists{}
.site-report{border:1px solid #0889da;padding:0;transition:all 0.3s ease 0.1s;margin-bottom:50px;border-radius:7px 7px 0 0;background:#0889da}
.site-report:hover{box-shadow:0 0 12px rgba(124,210,162,.3);}
.site-img a{width:100%;height:250px;border-bottom:1px solid #e8edef;display:block;}
.site-img a img{width:100%;height:100%;}
.site-title{padding:20px 0;text-align:center;background:#0889da;}
.site-title a{font-size:20px;color:#ffffff;}
.short-info{border-top:1px solid #e8edef;border-bottom:1px solid #e8edef;background:#fff;}
.short-info p{display:inline-block;width:32%;border-right:1px solid #e8edef;font-size:11px;margin:0;text-align:center;padding:10px 0;line-height:26px;}
.short-info p:last-child{border-right:0px solid #e8edef;}
.short-info p span{font-weight:bold;font-size:20px;}
#footer{margin-top:-100px;background:#050708;padding:60px 0 40px 0;color:#55acee;font-size:14px;line-height:26px;}
#about-us{}
#left-footer-about{border-bottom:0px solid rgba(255,255,255,.1);padding-bottom:20px;}
.right-border{border-right:1px solid rgba(255,255,255,.1);min-height:250px;}
.footer-title{position:relative;font-size:18px;text-transform:uppercase;color:#fff;}
.footer-title:after{content:'';display:block;width:60px;height:1px;background:#f89723;margin-top:8px;}
#copyright{padding-top:26px;}
#contact-us{}
#c-info{}
#c-info .full{margin-bottom:15px;}
#c-info .full .icon{float:left;color:#f89723;line-height:22px;width:13%;max-width:26px;}
#c-info .full .c-details{float:left;width:87%;}
ul.social{width:100%;list-style:none;margin:0;padding:0;margin-top:15px;float:left;}
ul.social li{display:inline-block;margin-right:0px;}
ul.social li a{display:block;width:37px;height:37px;margin-right:10px;text-align:center;border:1px solid rgba(255,255,255,.1);border-radius:50%;}
ul.social li a:hover{border:1px solid #f89723;}
ul.social li a i{line-height:35px;color:#f89723;}
#footer-navigation{}
#footer-navigation ul{list-style:none;margin:0;padding:0;}
#footer-navigation ul li{float:none;margin-bottom:7px;}
#footer-navigation ul li a{color:rgba(255,255,255,0.6);}
#footer-navigation ul li a:hover{color:#f89723;}
#footer-form .form-control{background:#1D1F20;border-width:0px;border-radius:0px;box-shadow:none;color:#fff;}
#footer-form textarea.form-control{height:50px;}
#footer-form .form-control:active{box-shadow:none;}
.has-feedback label.sr-only ~ .form-control-feedback{top:10px!important;}